Lib comdlg32.dll
Type tOpenType (lStructSize As Long, hWndOwner As Long, hInstance As Long, lpstrFilter As Long, lpstrCustomFilter As Long, nMaxCustFilter As Long, nFilterIndex As Long, lpstrFile As Long, nMaxFile As Long, lpstrFileTitle As Long, nMaxFileTitle As Long, lpstrInitialDir As Long, lpstrTitle As Long, Flags As Long, nFileOffset As Integer, nFileExtension As Integer, lpstrDefExt As Long, lCustData As Long, lpfnHook As Long, lpTemplateName As Long)
Type ChooseFont (lStructSize As Long, hWndOwner As Long, hdc As Long, lpLogFont As Long, iPointSize As Long, Flags As Long, rgbColors As Long, lCustData As Long, lpfnHook As Long, lpTemplateName As Long, hInstance As Long, lpszStyleL As Long, nFontType As Integer, MISSING_ALIGNMENT As Integer, nSizeMin As Long, nSizeMax As Long)
Function GetOpenFileNameA (pOpenfilename As tOpenType) As Long
Function GetOpenFileNameW (pOpenfilename As tOpenType) As Long
Function GetSaveFileNameA (pOpenfilename As tOpenType) As Long
Function GetSaveFileNameW (pOpenfilename As tOpenType) As Long
Function ChooseFontA (pChoosefont As ChooseFont) As Long
Function ChooseFontW (pChoosefont As ChooseFont) As Long
